CREATE TABLE CRST_FND_ASSIGNMENT_MAP
(
  ASSIGNMENT_ID					NUMBER(10),
  EFFECTIVE_START_DATE			DATE,
  EFFECTIVE_END_DATE			DATE,
  ASSIGNMENT_ID_N				NUMBER(10),
  EFFECTIVE_START_DATE_N		DATE,
  EFFECTIVE_END_DATE_N			DATE
);